/*

Theme Name: RG Huston Theme

Description: RG Huston Website

Author: Ocreative

Author URI: https://www.ocreative.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada
  
*/  

/* Text Styling */  

.white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6, .white-text p, .white-text li, .white-text .vfb-control-label, .white-text {
	color:#FFF !important;   
}  
.white-links a {color:#FFF !important;}
.white-links a:hover {color:#153b62 !important;} 


.small-text p {
	font-size:14px !important; 
	line-height:18px !important;
}

.smaller-h3 h3 {
	font-size:28px !important; 
	line-height:32px !important;
}

h5, h6, p, a, li, ul {
	font-family: din-2014, sans-serif !important;
	font-weight: 200 !important;
	font-style: normal !important;
}

h5, h6 {text-transform:uppercase !important;}

.vfbp-form label {
	font-family:"Inter" !important; 
	text-transform:uppercase !important;
	letter-spacing:4px !important;
}

.uppercase-text p, .uppercase-text h4, .uppercase-text h5, .uppercase-text h6 {text-transform:uppercase !important;}

/* Button Styling */

.white-outline-button {
    background:transparent !important;
    border:2px solid #FFF !important;
    color:#FFF !important;
    padding:30px 10px !important;
    display:inline-block !important;
	border-radius:10px !important;
	margin-top:15px !important;
	text-transform:uppercase !important;
	font-weight:normal !important;
	width:260px !important;
	text-align:center !important;
	font-family: din-2014, sans-serif !important;
	font-weight: 200 !important;
	font-style: normal !important;
	font-size:16px !important;
	letter-spacing: 2px !important;
}

.white-outline-button:hover {
    color:#000 !important;
    border:2px solid #000 !important;
	background-color:#FFF !important;
}

.white-outline-button2 {
    background:transparent !important;
    border:2px solid #FFF !important;
    color:#FFF !important;
    padding:30px 3px !important;
    display:inline-block !important;
	border-radius:10px !important;
	margin-top:15px !important;
	text-transform:uppercase !important;
	font-weight:normal !important;
	width:270px !important;
	text-align:center !important;
	font-family: din-2014, sans-serif !important;
	font-weight: 200 !important;
	font-style: normal !important;
	font-size:15px !important;
	letter-spacing: 2px !important;
}

.white-outline-button2:hover {
    color:#000 !important;
    border:2px solid #000 !important;
	background-color:#FFF !important;
}

.page-id-31 .white-outline-button {
	width:300px !important;
	padding:40px 10px !important;
}

.white-outline-button-auto {
    background:transparent !important;
    border:2px solid #FFF !important;
    color:#FFF !important;
    padding:30px 60px !important;
    display:inline-block !important;
	border-radius:10px !important;
	margin-top:15px !important;
	text-transform:uppercase !important;
	font-weight:normal !important;
	text-align:center !important;
	font-family: din-2014, sans-serif !important;
	font-weight: 200 !important;
	font-style: normal !important;
	font-size:16px !important;
	letter-spacing: 2px !important;
}

.white-outline-button-auto:hover {
    color:#000 !important;
    border:2px solid #000 !important;
	background-color:#FFF !important;
}

.black-outline-button, #vfb-field-7 {
    background:transparent !important;
    border:2px solid #000 !important;
    color:#000 !important;
    padding:30px 10px !important;
    display:inline-block !important;
	border-radius:10px !important;
	margin-top:15px !important;
	text-transform:uppercase !important;
	width:260px !important;
	font-family: din-2014, sans-serif !important;
	font-weight: 200 !important;
	font-style: normal !important;
	font-size:16px !important;
	letter-spacing: 2px !important;
}

.black-outline-button:hover, #vfb-field-7:hover {
    color:#FFF !important;
    border:2px solid #FFF !important;
	background-color:#000 !important;
}

#vfb-field-7 {	
	display:block !important;
	position:relative !important;
	margin:0px auto !important;
}

.black-outline-button-auto {
    background:transparent !important;
    border:2px solid #000 !important;
    color:#000 !important;
    padding:30px 20px !important;
    display:inline-block !important;
	border-radius:10px !important;
	margin-top:15px !important;
	text-transform:uppercase !important;
	width:auto !important;
	font-family: din-2014, sans-serif !important;
	font-weight: 200 !important;
	font-style: normal !important;
	font-size:16px !important;
	letter-spacing: 2px !important;
}

.black-outline-button-auto:hover {
    color:#FFF !important;
    border:2px solid #FFF !important;
	background-color:#000 !important;
}

.red-button {
    background:#c85b54 !important;
    border:2px solid #c85b54 !important;
    color:#FFF !important;
    padding:30px 60px !important;
    display:inline-block !important;
	border-radius:10px !important;
	margin-top:15px !important;
	text-transform:uppercase !important;
	width:auto !important;
	font-family: din-2014, sans-serif !important;
	font-weight: bold !important;
	font-style: normal !important;
	font-size:16px !important;
	letter-spacing: 2px !important;
}

.red-button:hover {
    color:#c85b54 !important;
    border:2px solid #FFF !important;
	background-color:#FFF !important;
}

.black-outline-button-long {
    background:transparent !important;
    border:2px solid #000 !important;
    color:#000 !important;
    padding:30px 10px !important;
    display:inline-block !important;
	border-radius:0px !important;
	margin-top:15px !important;
	text-transform:uppercase !important;
	width:auto !important;
	font-family: din-2014, sans-serif !important;
	font-weight: 200 !important;
	font-style: normal !important;
	font-size:16px !important;
	letter-spacing: 2px !important;
}

.black-outline-button-long:hover {
    color:#FFF !important;
    border:2px solid #FFF !important;
	background-color:#000 !important;
}

.white-button {
    background:#FFF !important;
    border:2px solid #FFF !important;
    color:#000 !important;
    padding:8px 40px !important;
    display:inline-block !important;
	margin-top:15px !important;
	letter-spacing: 2px !important;
}

.white-button:hover {
    color:#FFF !important;
    border:2px solid #FFF !important;
	background-color:transparent !important;
}


.white-button a, .white-text .white-button a {
	color:#000 !important;
}

.white-button a:hover, .white-text .white-button a:hover {
	color:#FFF !important;
}

/* Link Styling */

.white-link:hover::after {
  width: 25%;
  margin:0px auto;
}

.white-link {
  display: inline-block;
  font-weight:bold;
  color:#FFF !important;
  text-transform:uppercase !important;
}

.white-link::after {
  content: '';
  width: 100%;
  height: 2px;
  margin:0px auto;
  display: block;
  background: #FFF;
  transition: 300ms;
}

.black-link:hover::after {
  width: 25%;
  margin:0px auto;
}

.black-link {
  display: inline-block;
  font-weight:bold;
  text-transform:uppercase !important;
  color:#000 !important;
  text-decoration:none !important;
}
 
.black-link::after {
  content: '';
  width: 100%;
  height: 2px;
  margin:0px auto;
  display: block;
  background:rgba(61,65,69,0.9);
  transition: 300ms;
}


/* Misc Styling */

.background-contain .fusion-column-wrapper, .background-contain {
    background-size:contain !important;
    
}

.background-cover .fusion-column-wrapper, .background-cover {
    background-size:cover !important;
    
}

.background-auto .fusion-column-wrapper, .background-auto {
    background-size:auto !important;
    
}

.uppercase {
	text-transform:uppercase !important;
}

.right-bump {margin-right:15px !important;}

/* Background Positions */

.home-legacy {background-position: 25% 60% !important;}


/* Custom Bullet List */

.check-list li {
    background: url(/wp-content/uploads/2021/02/Services-ICON-CheckMark.png) no-repeat 7px 2px transparent;
    list-style-type: none;
    margin: 0;
    padding: 0px 0px 1px 54px;
    vertical-align: middle;
}

.check-list-red li {
    background: url(/wp-content/uploads/2022/10/check.png) no-repeat 7px 2px transparent;
    list-style-type: none;
    margin: 0;
    padding: 0px 0px 1px 34px;
    vertical-align: middle;
}

.careers-check-list li {
    background: url(/wp-content/uploads/2023/02/check.png) no-repeat 7px 2px transparent;
    list-style-type: none;
    margin: 0;
    padding: 0px 0px 10px 34px;
    vertical-align: middle;
}

/* Animation Styling */ 

.resp-iframe-container {
    position: relative;
    overflow: hidden;
    padding-top: 82.25%;
}

.resp-iframe-container iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/* Menu */

.fusion-main-menu {margin-top:31px !important;}

.fusion-main-menu a {text-transform:uppercase !important;}

/* About Page */

.about-bg-position {background-position:90% 90% !important;}

/* Quick Apply Page */

.vfb-file-input, .btn-primary {background-color:#c75c54 !important; border-color:#c75c54 !important; color:#FFF !important;}

.vfb-file-input:hover, .btn-primary:hover {background-color:#FFF !important; color:#c75c54 !important;}

/* Toggle */

.fusion-toggle-heading {color:#FFF !important;}

.page-id-28 .fusion-toggle-heading {color:#000 !important;}

/* 404 Page */

.error404 #content {
	padding-top:60px !important;
	padding-bottom:60px !important;
}

/* Portfolio */

.project-info {padding-left:3% !important;}

.project-info-box h4 {
	display:block !important;
	float:none !important;
	letter-spacing:0px !important;
}

.project-terms {
	display:block !important; 
	float:none !important;
}

.project-info h3 {
	font-size:26px !important;
	line-height:32px !important;
	margin-bottom:15px !important;
}

.project-info-box:last-child {
	display:none !important;
}

.flexslider {margin-bottom:30px !important;}

/* Portfolio Overview Page */

.fusion-recent-works .fusion-rollover a.fusion-rollover-title-link, .fusion-rollover-title {
	font-size:14px !important; 
	line-height:19px !important;
}

.fusion-recent-works h2.fusion-post-title {
	font-size:19px !important; 
	line-height:23px !important;
}

.fusion-recent-works .fusion-filter {
	margin-right:17px !important;
	font-weight:bold !important;
}

.archive .fusion-post-content-wrapper {display:none !important;}

.archive .fusion-post-wrapper {
	margin-bottom:5px !important; 
	border-bottom:0px !important;
}

.archive .fusion-post-wrapper .fusion-flexslider {margin-bottom:0px !important;}

.archive a.fusion-rollover-title-link, .archive .fusion-rollover-title {
	font-size:14px !important; 
	line-height:19px !important;
}

/* DBE SBE Landing Page */

.informational-resources:hover .fusion-column-wrapper {background-color:#163c63 !important;}

.informational-resources:hover h5, .informational-resources:hover p {color:#ffffff !important;}

.informational-resources a {color:#000 !important;}
.informational-resources:hover a {color:#FFF !important;}

/* Responsive Styling and Media Queries */

#black-studio-tinymce-4 p {text-align:right !important;}

/* Mobile Menu */

.fusion-mobile-menu-icons a {
	font-size:34px !important;
}

/* Media Queries */

@media screen and (max-width:1366px) {
	
	.margin-removal {
		margin-left:1% !important; 
		margin-right:10% !important;
	}


	
}

@media screen and (max-width:1600px) {
	
	.fusion-header .fusion-row {
		padding-left:0px !important; 
		padding-right:0px !important;
	}
	
	.fusion-menu .menu-item {
		padding-right:25px !important;
	}
	
}

@media screen and (max-width:1212px) {
	
	.project-info {padding-left:0% !important;}
	
	.margin-reset {margin-right:0% !important; margin-left:0% !important;}


	
}

@media screen and (max-width:1212px) {
	
	
	.right-bump {margin-right:0px !important;}

	 
	.border-removal {border:0px !important;}
	
	.margin-removal {
		margin-left:0px !important; 
		margin-right:0px !important;
	}
	
	.background-removal {background-image:none !important;}
	
	h1 {font-size:62px !important; line-height:68px !important;}
	
	h2 {font-size:54px !important; line-height:60px !important;}
	
	h3 {font-size:32px !important; line-height:38px !important;}
	
	h4 {font-size:25px !important; line-height:33px !important;}
	
	h6 {font-size:22px !important; line-height:28px !important;}
	

	
	.opacity-background .fusion-column-wrapper {
		background-color:rgba(0,0,0,0.50) !important; 
	}
	
	.opacity-background .fusion-text {padding:20px !important;}
	
	.white-opacity-background .fusion-column-wrapper {
		background-color:rgba(255,255,255,0.50) !important; 
	}
	
	.white-opacity-background .fusion-text {padding:20px !important;}
	
	#black-studio-tinymce-4 p {text-align:center !important;}
	
	.fusion-footer {
		text-align:center !important;
	}
}

@media screen and (max-width:800px) {
	

}